Skip to main content
Transparency data

Common basic data set (CBDS): requests for change (RFC) 2020

Completed RFCs that we'll make to the CBDS during 2020, including details of the change and the reasons for the request.

Applies to England

Documents

RFC 1134: exclusion reasons

RFC 1125: attendance changes

RFC 1124: exclusion codeset

RFC 1123: T-Level data items

RFC 1120: EHC plan

Details

These files contain information for suppliers developing software and management information systems (MIS) for local authorities and schools.

The CBDS database is also available.

Sign up for emails or print this page